.es  { font-size: 12px; line-height: 14px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.esB  { font-size: 12px; line-height: 14px; margin: 0; padding: 2px; font-weight: bold}
.es1  { font-size: 9px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.es1arw   { color: #f60; font-size: 9px; margin: 0; padding: 5px }
.es2    { font-size: 10px; line-height: 12px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.es2-w    { font-size: 10px; line-height: 12px; margin: 0; padding-right: 2px; color: #fff}
.es3   { font-size: 14px; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.es4   { font-size: 16px; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.es5   { font-size: 18px; line-height: 22px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.he   { font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; margin: 0}
.he3    { font-size: 14px; font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; line-height: 20px; margin: 0}
.wt  { color: #ffffff }
.wt-b  { color: #ffffff; font-weight: bold }
.st   { font-size: 10px; line-height: 16px; text-align: left; margin: 0; padding: 0 }
.P1  { font-size: 14px; line-height: 20px; margin: 0; padding: 2px; font-weight: bold; color: #F00 }
.Pes2   { font-size: 10px; line-height: 12px; margin: 0; color: #06f; font-style: italic; font-weight: bold }
.Pes3og    { color: #f60; font-size: 10px; font-weight: bold; line-height: 12px; margin: 0;}
.gds_es   { font-size: 12px; color: #06f; font-weight: bold; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.gds_es3   { font-size: 14px; color: #06f; font-weight: bold; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.gds_es3-w   { font-size: 14px; color: #fff; font-weight: bold; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px; padding-left: 2px }
.gds_es4   { font-size: 16px; color: #06f; font-weight: bold; line-height: 20px; margin: 0; padding-top: 2px; padding-bottom: 2px }
.gds_s_es2     { font-size: 10px; line-height: 12px; padding-top: 2px; padding-bottom: 2px }
.tablees2    { font-size: 10px}
.table_padding     { font-size: 12px; padding-right: 2px; padding-left: 2px; pxpadding-left: 2px }
.form   { font-size: 9px; color: #393939; border: solid 1px #00cbff }

a:link.p    { color: #fff; text-decoration: none }
a:visited.p      { color: #0a0274; text-decoration: none }
a:hover.p      { color: #f60; text-decoration: none }
a:link    { color: #09f; text-decoration: none }
a:visited     { color: #0a0274; text-decoration: none }
a:hover    { color: #f60; text-decoration: underline }
body        { color: #393939; font-size: 12px; font-family: Verdana, Helvetica, sans-serif }
td  { font-color: #875927 }
.es2 a:link.p    { color: #006; text-decoration: none }
.es2 a:visited.p      { color: #0a0274; text-decoration: none }
